local fn = _gn(0xC59872A5134879C7)
--- SET_SUBMARINE_CRUSH_DEPTHS
function Global.SetSubmarineCrushDepths(vehicle, toggle, depth1, depth2, depth3)
	return fn(vehicle, toggle, depth1, depth2, depth3)
end
